A:link {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#663300}
A:active {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#ff6600}
A:visited {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#996633}
.CblBGColorVeryDark {background-color:#003366}
.CblBGColorDark {background-color:#336699}
.CblBGColorMedium {background-color:#6699cc}
.CblBGColorLight {background-color:#99ccff}
.CblBGGrayVeryDark {background-color:#333333}
.CblBGGrayDark {background-color:#666666}
.CblBGGrayMedium {background-color:#999999}
.CblBGGrayLight {background-color:#cccccc}
.CblBGAccentVeryDark {background-color:#999966}
.CblBGAccentDark {background-color:#cccc99}
.CblBGAccentMedium {background-color:#ffffcc}
.CblBGAccentLight {background-color:#f7f7e7}
.CblBody {background-color:#ffffff}
.CblPromptText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; text-align:right; color:#000000}
.CblButtonText {font-family:Arial, Helvetica, Geneva, sans-serif; background-color:#f7f7e7; color:#000000; font-size:12pt}
.CblButtonTextDisabled {font-family:Arial, Helvetica, Geneva, sans-serif; background-color:#f7f7e7; color:#999966; font-size:12pt}
.CblGlobalButtonText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:8pt; color:#663300}
.CblLinkText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#663300}
.CblVLinkText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#996633}
.CblALinkText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#ff6600}
.CblErrorText {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#cc0000}
.CblHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; color:#336699}
.CblHeaderSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#336699; font-weight:bold}
.CblHeaderSubSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; color:#336699; font-weight:bold}
.CblDarkHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; color:#003366}
.CblDarkHeaderSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#003366; font-weight:bold}
.CblDarkHeaderSubSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; color:#003366; font-weight:bold}
.CblLightHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; color:#6699cc}
.CblLightHeaderSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#6699cc; font-weight:bold}
.CblLightHeaderSubSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; color:#6699cc; font-weight:bold}
.CblColorHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; color:#ffffcc}
.CblColorHeaderSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#ffffcc; font-weight:bold}
.CblColorHeaderSubSub {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; color:#ffffcc; font-weight:bold}
.CblPortletHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:bold; color:#000000}
.CblDarkPortletHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#000000}
.CblErrorHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; color:#cc0000}
.CblGlobalPageTitle {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#ffffff; font-weight:bold}
.CblNav1Selected {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; color:#99ccff; font-weight:bold}
.CblNav1Enabled {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; background-color:#cccc99; color:#003366}
.CblNav2Selected {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:bold; color:#ffffff; text-decoration:none}
.CblNav2Enabled {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#ffffff; text-decoration:none}
.CblPrivacy {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:8pt; text-align:right; color:#663300}
.CblCopyright {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:8pt; text-align:left; color:#000000}
.Cblblack {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; text-align:left; color:#000000}
.Cblorange {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; text-align:left; color:#F88017}
.Cblgray {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; text-align:left; color:#736F6E}
.Cblgray2 {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:bold; text-align:left; color:#C11B17}
.Cblgray3 {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:12pt; text-align:left; color:#C11B17}
.Cblcn {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; text-align:right; color:#663300}
body      {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal; background-color:#ffffff;}
pre       {font-family:Courier New, monospace; font-size:9pt; font-weight:normal;}
span,td,th,p   {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal;}
b         {font-weight:bold;}
a         {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal; color:#663300}
h1        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:16pt; font-weight:normal; color:#336699}
h2        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:14pt; font-weight:bold; color:#336699}
h3        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; font-weight:bold; color:#336699}
h4        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal; color:#336699}
h5        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal; font-style: italic; color:#336699}
h6        {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:9pt; font-weight:normal; color:#000000}
.CblInput {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; font-weight:normal;}
.CblNav1Selected {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; color:#99ccff; font-weight:bold; text-decoration:none}
.CblNav1Enabled  {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:11pt; background-color:#cccc99; color:#003366; text-decoration:none}
.CblSearch       {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:9pt; color:#000000}
.CblSearchHeader {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:12pt; font-weight:bold; color:#336699; text-align: center}
.CblSearchNotes  {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:9pt; color:#666666; text-align: center}
.CblSearchURL    {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:9pt; color:#007f00}
.CblSearchDate   {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:9pt; color:#666666; font-style: italic}
.CblSearchHighlight {font-family:Arial, Helvetica, Geneva, sans-serif; font-size:10pt; color:#ff6600}